English

FAQ: Does the Trimble GPScorrect extension for ESRI ArcPad software (Versions 1.10, 1.11) work with ArcPad 7.0?

Question

Does the Trimble GPScorrect extension for ESRI ArcPad software (Versions 1.10, 1.11) work with ArcPad 7.0?

Answer

No; the current release of Trimble® GPScorrect™ does not work with ArcPad 7.0.

Trimble® is working on a new version of Trimble® GPScorrect™ for ArcPad. The ArcPad team is also working on a service pack for ArcPad 7.0 to support this effort.

Customers who have purchased ArcPad 7.0 with a Trimble® device and need to post process their data with GPScorrect™ can download ArcPad 6.0.3. Users need to contact ESRI's Customer Service to obtain a valid ArcPad 6.0.3 registration code.

Related Information